
Katello - Feature #3315

Engine: UI: Subscription Manager Applications: initial conversion

10/17/2013 10:51 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision b36c2420 - 10/28/2013 12:42 PM - Thomas McKay

Engine: engine-distributors fixes #3315

Engine: engine-distributors - updates to paths based on pull-request comments

Revision fb2ff905 - 10/28/2013 02:43 PM - Thomas McKay

Merge pull request #3267 from thomasmckay/engine-distributors

Engine: engine-distributors - fixes #3315

Revision 6cd1468c - 10/29/2013 08:00 PM - Thomas McKay

Engine: engine-distributors fixes #3315

Engine: engine-distributors - updates to paths based on pull-request comments

Revision 86e9ae0a - 11/01/2013 09:46 PM - Thomas McKay

Engine: engine-distributors fixes #3315

Engine: engine-distributors - updates to paths based on pull-request comments

Revision b386da6e - 11/22/2013 07:47 PM - Thomas McKay

Engine: engine-distributors fixes #3315

Engine: engine-distributors - updates to paths based on pull-request comments

History

#1 - 10/17/2013 11:04 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/18/2013 12:10 AM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/28/2013 02:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b36c242066da384a5c3ecd6a5d8059ba2c99c41b.
#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
